[Mailman-Users] Upgrading mailman 1.0 and python 2.3.3

Andy Cravens acravens at uen.org
Fri Oct 1 22:25:22 CEST 2004

We are currently running Mailman 1.0 and python 1.5.2

In prep for upgrading Mailman 1.0, I will be upgrading python from 1.5.2
to version 2.3.3.  Will Mailman 1.0 continue to run after I upgrade
python to 2.3.3?  Also, will Mailman 2.0.13 run OK under python 2.3.3? 
The docs on the Mailman web site say that Mailman 2.0.13 runs best under
python 2.2.2.

More information about the Mailman-Users mailing list